### Function

# Clutter keysym_to_unicode

#### Declaration [src]

    guint32
    clutter_keysym_to_unicode (
      guint keyval
    )

#### Description [src]

Converts `keyval` from a Clutter key symbol to the corresponding ISO10646 (Unicode) character.

#### Parameters

`keyval`

  Type: `guint`

  A key symbol.

#### Return value

Type: `guint32`

A Unicode character, or 0 if there is no corresponding character.